
# Please make this file available to others
# by sending it to <lirc@bartelmus.de>
#
# this config file was automatically generated
# using lirc-0.9.0-pre1(default) on Sat Feb  5 19:57:13 2011
#
# contributed by 
#
# brand:                       TechnoTrend S2-3600 DVB-S2 USB
# model no. of remote control: 
# devices being controlled by this remote:
#

begin remote

  name  TechnoTrend_S2-3600_DVB-S2_USB
  bits           13
  flags RC5
  eps            30
  aeps          100

  one           900   900
  zero          900   900
  plead         900
  gap          110000
  min_repeat      1
#  suppress_repeat 1
#  uncomment to suppress unwanted repeats
  toggle_bit_mask 0x0

      begin codes
          KEY_MUTE                 0x1071
          KEY_POWER                0x1074
          KEY_1                    0x1002
          KEY_2                    0x1003
          KEY_3                    0x1004
          KEY_4                    0x1005
          KEY_5                    0x1006
          KEY_6                    0x1007
          KEY_7                    0x1008
          KEY_8                    0x1009
          KEY_9                    0x100A
          KEY_0                    0x100B
          KEY_PREVIOUS             0x119A
          KEY_AUDIO                0x1175
          KEY_TEXT                 0x1184
          KEY_VOLUMEDOWN           0x1072
          KEY_VOLUMEUP             0x1073
          KEY_OK                   0x1160
          KEY_UP                   0x1067
          KEY_DOWN                 0x106C
          KEY_LEFT                 0x1069
          KEY_RIGHT                0x106A
          KEY_CHANNELDOWN          0x1193
          KEY_CHANNELUP            0x1192
          KEY_EXIT                 0x10AE
          KEY_INFO                 0x1166
          KEY_RED                  0x118E
          KEY_GREEN                0x118F
          KEY_YELLOW               0x1190
          KEY_BLUE                 0x1191
          KEY_RECORD               0x10A7
          KEY_PLAY                 0x10CF
          KEY_STOP                 0x1080
          KEY_INFO                 0x1166
          KEY_REWIND               0x10A8
          KEY_PAUSE                0x1077
          KEY_FASTFORWARD          0x109F
          KEY_EPG                  0x116D
      end codes

end remote


